.sbg-button{
  display:inline-block;
  width: 33px;
  height: 33px;
  text-align: center;
  line-height: 0;
  border-radius:1.5em;
  background-color:black;
  color:white;
  cursor: pointer;
}
.sbg-button:hover{color:white;}

.sbg-button-icon{
	padding-top:9px;
}

.sbg-button-facebook{background-color:#3b5998;}
/*.sbg-button-facebook .sbg-button-icon{padding-left:.44em;padding-top:1.44em;}*/
.sbg-button-twitter{background-color:#1dcaff;}
/*.sbg-button-twitter .sbg-button-icon{padding-left:.48em;}*/
.sbg-button-google-plus{background-color:#dd4b39;}